@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&family=Poppins&display=swap');

@font-face {
    font-family: Mermaid;
    src:url(../assets/fonts/Mermaid1001.ttf);
}

.title-menu{
    font-family: 'Mermaid';
    font-size: 64px;
    line-height: 48px;
}

.subTitle{
    font-family: 'Montserrat';
    font-size: 24px;
}

.menu-wrapper {
    padding: 3px;
}

.menu-wrapper .header-wrapper .divider{
    height: 1px;
    background: black;
}

.menu-wrapper .header-wrapper .title-header{
    font-family: 'Mermaid';
    font-size: 48px;
}

.spinner{
    min-height: 10vh;
    align-items: center;
  }

@media only screen and (max-width: 1590px) and (min-width: 1290px) {
    .boxContainer{
        width: 1000px;
    }

    .title-header{
        font-size: 64px;
    }
}

@media only screen and (max-width: 1290px) and (min-width: 1090px) {
    .boxContainer{
        width: 800px;
    }

    .title-header{
        font-size: 64px;
    }
}

@media only screen and (max-width: 1090px) and (min-width: 880px) {
    .boxContainer{
        width: 600px;
    }

    .title-header{
        font-size: 64px;
    }
}

@media only screen and (max-width: 880px) and (min-width: 720px) {
    .boxContainer{
        width: 450px;
    }



    .title-header{
        font-size: 64px;
    }
}

@media only screen and (max-width: 720px) and (min-width: 500px) {
    .boxContainer{
        width: 400px;
    }

    .title-header{
        font-size: 48px;
    }
}

@media only screen and (max-width: 500px){
    .boxContainer{
        width: 300px;
    }
    .title-header{
        font-size: 48px;
    }
}